.home-container {
  padding: 20px 15px;
  font-size: 20px;
  text-align: center;
}

.home-card {
  display: flex;
  flex-direction: column;
}

.home-content-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px 0 60px 0;
  border-radius: 20px;
  background-color: #00285F;
}

.home-content-container h1 {
  color: #fff;
  width: 90%;
  font-size: 1.2em;
  font-weight: bold;
}

.home-content-container p {
  color: #fff;
  font-size: 0.6em;
}

.home-image-container {
  width: 100%;
  padding: 50px 15px;
}

.home-image-container svg {
  width: auto;
  height: auto;
}

.card-container {
  display: flex;
  flex-direction: row;
  margin: 10px 0;
  height: 7.688rem;
  background-color: #EDEDED;
  border-radius: 20px;
  align-items: center;
  align-content: center;
  padding: 10px 20px;
  border: none;
}

.text {
  width: 50%;
  color: #585858;
  font-size: 16px;
  padding: 10px 0px;
}

.text p {
  margin-bottom: 0;
}

.text-button {
  border-radius: 5px;
  width: 50%;
  color: #fff;
  margin: 10px 20px;
  padding: 10px 0px;
  font-size: 14px;
  background-color: #00285F;
}

a {
  text-decoration: none;
}

a, a:hover {
  color: unset;
}

@media(min-width: 576px) {

  .home-container h1 {
    font-size: 2rem;
  }

  .home-content-container h1 {
    font-size: 2.5rem;
    width: 100%;
  }

  .home-content-container p {
    font-size: 1.1rem;
    width: 100%;
    margin-bottom: 20px;
  }

  .home-image-container svg {
    width: 100%;
    height: auto;
  }
}

@media(min-width: 768px) {

  .home-container h1 {
    font-size: 2.5rem;
  }

  .home-content-container {
    width: 100%;
    padding-bottom: 4%;
  }

  .home-content-container h1 {
    width: 100%;
    font-size: 36px;
    margin-bottom: 0px;
  }

  .home-content-container p {
    width: 100%;
    margin-top: 0px;
    font-size: 18px;
  }

  .home-image-container {
    width: 50%;
    height: 50%;
    padding: 4% 2%;
  }

}

@media(min-width: 992px) {

  .home-container h1 {
    font-size: 2.8rem;
  }

  .home-container p {
    font-size: 1.1rem;
  }

  .home-image-container {
    padding: 1%;
  }

  .home-content-container {
    padding: 1% 3% 5% 1%;
  }

  .home-content-container h1 {
    width: 100%;
  }

  .home-content-container p {
    width: 100%;
  }
}

@media(min-width: 1200px) {

  .home-card {
    flex-direction: column;
  }

  .home-content-container {
    height: 75%;
    width: 100%;
    padding: 20px;
    align-items: center;
    align-content: space-between;
  }

  .home-image-container {
    padding: 20px;
    display: flex;
    align-items: center;
  }

  .home-image-container svg {
    width: 100%;
  }
}

@media(min-width: 1400px) {

  .home-image-container svg {
    width: 550px;
  }
}